[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItems.ComboItems

Provides indexed access to the items in the collection.

## Declaration

Source position: comboex.pas line 132

`public property TComboExItems.ComboItems[AIndex: Integer] : TComboExItem read GetComboItems; default;`

## Description

ComboItems is a read-only indexed TComboExItem property used to provide access to the Items in the collection. The read access specifier for the property ensures that values in Items are cast to the TComboExItem type used in the derived collection.

ComboItems is the default property for the collection, and the subject visited in an enumerator for the class.

## See also

TListControlItems.Items |  | Provides indexed access to the list of items maintained in the collection.
TCollection.GetEnumerator